{ 
  "variants": {
      "": [
    { "model": "block/cherry_planks/0", "weight": 5 },
    { "model": "block/cherry_planks/1", "weight": 2 },
    { "model": "block/cherry_planks/2", "weight": 2 },
    { "model": "block/cherry_planks/3", "weight": 2 },
    { "model": "block/cherry_planks/4", "weight": 1 },
    { "model": "block/cherry_planks/5", "weight": 1 }
      ] 
  }
}
